Subject: Re: [bug#41894] [PATCH] gnu: guile-chickadee: Update to 0.5.0.

From: Efraim Flashner <[email-masked]>
Date: Tue, 16 Jun 2020 23:15:32 +0300

Patch pushed with a small change to the commit message. Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted